pkgname=pandas
pkgver=3.0.3
pkgrel=1
pkgdesc=Powerful data structures for data analysis, time series, and statistics
license=BSD-3-Clause
tier=extra
builddate=2026-07-22T00:16:19Z
size=41052478
filecount=1524
depend=numpy
depend=python-dateutil
